.droplinetabs{
	height:38px;
	margin: 12px 0 0 0;
	background-color:#564444;
	width:540px;
	}

.droplinetabs ul{
	font: normal 12px/38px "Arial", Helvetica, sans-serif;
	color:#a3989c;
	margin:0;
	background-color:#564444;
	padding: 0;
	list-style: none;
	}

.droplinetabs ul li{
	float:left;
	padding: 0;
	text-transform: uppercase;
	}
	
.droplinetabs ul li ul li{
	margin:0;
	float:left;
	padding:0;
	}
	
.droplinetabs ul li ul li a{
	float:left;
	margin:0 5px 0 5px;
	font: normal 9px "Arial", Helvetica, sans-serif;
	color: #a3989c;
	text-decoration: none;
	}

.droplinetabs ul li a{
	margin:0 23px 0 23px;
	float: left;
	color: #a3989c;
	padding:0;
	text-decoration: none;
	}

.droplinetabs a:hover{
	color:#F7D4D4;
	}

/* Sub level menus*/
.droplinetabs ul li ul{
	position: absolute;
	left:0;
	top:0;
	padding: 8px 0 8px 0;
	visibility: hidden;
	border:0;
	background-color:#644f4f;
	margin:-5px 20px 0 5px;
	height:16px;
	overflow:hidden;
	}


.brdr{
	border-right:1px solid #a3989c;
	}